{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"**This operation allows you to retrieve the Subusers that can be accessed by a specified Teammate.**\n\nThis operation will return the Subusers available to a Teammate, including the scopes available. If the Teammate is an administrator, all Subusers will be returned.","properties":{"path":{"type":"object","properties":{"teammate_name":{"type":"string","description":"The username of the Teammate for whom you want to retrieve Subuser access information."}},"required":["teammate_name"],"additionalProperties":false},"query":{"type":"object","properties":{"after_subuser_id":{"type":"integer","description":"The Subuser ID from which the API request will begin retrieving Subusers. This query parameter can be used in successive API calls to retrieve additional Subusers."},"limit":{"type":"integer","default":100,"description":"Limit the number of Subusers to be returned. The default `limit` is `100` per request."},"username":{"type":"string","description":"A Subuser's username that will be used to filter the returned result."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get Teammate Subuser Access","id":"sendgrid.teammates.listsubuserbytemplate","example":{"path":{"teammate_name":"example"}},"maxRequests":1,"summary":false}}